<?php
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Modules Administratie");
define("_MD_AM_MODULE","Module");
define("_MD_AM_VERSION","Versie");
define("_MD_AM_LASTUP","Laatste Update");
define("_MD_AM_DEACTIVATED","Uitgeschakeld");
define("_MD_AM_ACTION","Actie");
define("_MD_AM_DEACTIVATE","Uitschakelen");
define("_MD_AM_ACTIVATE","Inschakelen");
define("_MD_AM_UPDATE","Update");
define("_MD_AM_DUPEN","Dupliceer entree in modules tabel!");
define("_MD_AM_DEACTED","De geselecteerde module staat uit. U kunt deze veilig verwijderen.");
define("_MD_AM_ACTED","De geselecteerde module is ingeschakeld!");
define("_MD_AM_UPDTED","De geselecteerde module is aangepast!");
define("_MD_AM_SYSNO","De Systeem module kan niet worden uitgeschakeld.");
define("_MD_AM_STRTNO","Dit is de standaard module. Verander eerst de startpagina module voor u deze kan verwijderen.");

// added in RC2
define("_MD_AM_PCMFM","bevestig A.u.b:");

// added in RC3
define("_MD_AM_ORDER","Volgorde");
define("_MD_AM_ORDER0","(0 = niet tonen)");
define("_MD_AM_ACTIVE","Actief");
define("_MD_AM_INACTIVE","Inactief");
define("_MD_AM_NOTINSTALLED","Niet Geinstaleerd");
define("_MD_AM_NOCHANGE","Geen verandering");
define("_MD_AM_INSTALL","Instaleer");
define("_MD_AM_UNINSTALL","Verwijder");
define("_MD_AM_SUBMIT","Verstuur");
define("_MD_AM_CANCEL","Herstel");
define("_MD_AM_DBUPDATE","Database succesvol aangepast!");
define("_MD_AM_BTOMADMIN","Terug naar de Module Administratie pagina");

// %s represents module name
define("_MD_AM_FAILINS","Het was niet mogelijk om %s te instaleren.");
define("_MD_AM_FAILACT","Het was niet mogelijk om %s te activeren.");
define("_MD_AM_FAILDEACT","Het was niet mogelijk om %s uit te schakelen.");
define("_MD_AM_FAILUPD","Het was niet mogelijk om %s te updaten.");
define("_MD_AM_FAILUNINS","Het was niet mogelijk om de instalatie van %s ongedaan te maken.");
define("_MD_AM_FAILORDER","Het was niet mogelijk om de volgorde van %s te veranderen.");
define("_MD_AM_FAILWRITE","Het was niet mogelijk om naar het hoofdmenu te schrijven.");
define("_MD_AM_ALEXISTS","Module %s bestaat al.");
define("_MD_AM_ERRORSC", "Fout(en):");
define("_MD_AM_OKINS","Module %s succesvol geinstaleerd.");
define("_MD_AM_OKACT","Module %s succes geactiveerd.");
define("_MD_AM_OKDEACT","Module %s succesvol gedactiveerd.");
define("_MD_AM_OKUPD","Module %s succesvol aangepast.");
define("_MD_AM_OKUNINS","Module %s succesvol aangepast.");
define("_MD_AM_OKORDER","Module %s volgorde succesvol uitgevoerd.");
?>